.card{
  background-color: black;
  color:white;
  font-size: 18px;
}
.card-body{
  padding:3% 5%;
}
.footer-cname{
  font-size: 18px;
  color:white;
  text-decoration: none;
}
h5{
  font-size: 16px;
}
li{
  list-style-type: none;
  color:white;
  padding-bottom: 2%;
}
li a{
  color:white;
  font-size: 16px;
  transition: 0.2s;
  text-decoration: none;
}
li a:hover{
  transition: 0.2s;
  padding-left: 10px;
  color:tomato;
}
